{
   "3": {
      "minPreis": 50, 
      "auktionLaufzeit": 0, 
      "startPreis": 10000, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 200, 
      "anzGebinde": 5, 
      "beschreibung": "willkeiner"
   }, 
   "2": {
      "auktionLaufzeit": 0, 
      "anzGebinde": 2, 
      "startPreis": 150, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 20, 
      "beschreibung": "los2", 
      "minPreis": 100
   }, 
   "1": {
      "auktionLaufzeit": 0, 
      "anzGebinde": 1, 
      "startPreis": 100, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "beschreibung": "los1", 
      "minPreis": 50
   }, 
   "info": {
      "name": "testcharge1", 
      "anzAuk": 3, 
      "chargenNr": 3
   }
}